Uploaded image for project: 'Alloy'
  1. Alloy
  2. ALOY-1641

iOS: TabbedBar usage on lower than SDK 8 is broken

    Details

    • Type: Bug
    • Status: Closed
    • Priority: None
    • Resolution: Fixed
    • Affects Version/s: Alloy 1.13.6
    • Fix Version/s: CLI Release 7.0.10
    • Component/s: Tooling
    • Labels:
      None
    • Story Points:
      3
    • Sprint:
      2019 Sprint 2

      Description

      Description

      https://github.com/appcelerator/alloy/pull/918 was bad and was missing several requires, this was not exposed through either eslint or the tests although it should have been (and I should have realised how bad I borked anyways)

      Steps to reproduce

      1. Build kitchensink-v2 with alloy 1.13.6 and sdk 7.5.0

      Actual

       ReferenceError: CU is not defined
      

      Expected

      It should work

        Attachments

          Activity

            People

            • Assignee:
              eharris Ewan Harris
              Reporter:
              eharris Ewan Harris
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Alloy <> Alloy
                  Synced with:
                  ALOY-6
                  Sync status:
                  ERROR
                  Last received:
                  Last sent:

                  Git Integration